## r-cran-modeldata 0.0.1

=== DESCRIPTION ===
Package: modeldata
Title: Data Sets Used Useful for Modeling Packages
Version: 0.0.1
Authors@R: c(
    person(given = "Max", family = "Kuhn", email = "max@rstudio.com", role = c("aut", "cre")),
    person("RStudio", role = "cph"))
Description: Data sets used for demonstrating or testing model-related packages are contained in this package.
Depends: R (>= 2.10)
License: MIT + file LICENSE
Encoding: UTF-8
LazyData: false
RoxygenNote: 7.0.1.9000
URL: https://github.com/tidymodels/modeldata
NeedsCompilation: no
Packaged: 2019-11-29 20:50:24 UTC; maxkuhn
Author: Max Kuhn [aut, cre],
  RStudio [cph]
Maintainer: Max Kuhn <max@rstudio.com>
Repository: CRAN
Date/Publication: 2019-12-06 21:20:06 UTC
