=== debian/changelog ===
r-cran-modeldata (0.0.1-2) unstable; urgency=medium

  * Rebuild with source upload.

 -- Dylan Aïssi <daissi@debian.org>  Sun, 05 Jan 2020 09:41:21 +0100

r-cran-modeldata (0.0.1-1) unstable; urgency=medium

  * Initial release (closes: #948006)

 -- Dylan Aïssi <daissi@debian.org>  Fri, 03 Jan 2020 09:17:15 +0100
