=== debian/control ===
Source: r-cran-modeldata
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Dylan Aïssi <daissi@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-modeldata
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-modeldata.git
Homepage: https://cran.r-project.org/package=modeldata

Package: r-cran-modeldata
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Data Sets Used Useful for Modeling Packages
 Data sets used for demonstrating or testing model-related packages are
 contained in this package.
