## r-cran-modeldata 0.1.0

=== DESCRIPTION ===
Package: modeldata
Title: Data Sets Used Useful for Modeling Packages
Version: 0.1.0
Authors@R: c(
    person(given = "Max", family = "Kuhn", email = "max@rstudio.com", role = c("aut", "cre")),
    person("RStudio", role = "cph"))
Description: Data sets used for demonstrating or testing model-related packages are contained in this package.
Depends: R (>= 2.10)
License: MIT + file LICENSE
Encoding: UTF-8
LazyData: false
RoxygenNote: 7.1.1.9000
URL: https://modeldata.tidymodels.org,
        https://github.com/tidymodels/modeldata
BugReports: https://github.com/tidymodels/tidymodels/issues
Suggests: covr
NeedsCompilation: no
Packaged: 2020-10-22 16:53:59 UTC; max
Author: Max Kuhn [aut, cre],
  RStudio [cph]
Maintainer: Max Kuhn <max@rstudio.com>
Repository: CRAN
Date/Publication: 2020-10-22 17:50:03 UTC
