=== debian/changelog ===
r-cran-modeldata (0.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 29 Oct 2020 11:20:23 +0100
