## r-cran-modeldata 0.1.1

=== DESCRIPTION ===
Package: modeldata
Title: Data Sets Used Useful for Modeling Packages
Version: 0.1.1
Authors@R: 
    c(person(given = "Max",
             family = "Kuhn",
             role = c("aut", "cre"),
             email = "max@rstudio.com"),
      person(given = "RStudio",
             role = "cph"))
Description: Data sets used for demonstrating or testing model-related
    packages are contained in this package.
License: MIT + file LICENSE
URL: https://modeldata.tidymodels.org,
        https://github.com/tidymodels/modeldata
BugReports: https://github.com/tidymodels/modeldata/issues
Depends: R (>= 2.10)
Suggests: covr
Encoding: UTF-8
LazyData: false
RoxygenNote: 7.1.1.9000
NeedsCompilation: no
Packaged: 2021-07-14 15:49:00 UTC; max
Author: Max Kuhn [aut, cre],
  RStudio [cph]
Maintainer: Max Kuhn <max@rstudio.com>
Repository: CRAN
Date/Publication: 2021-07-14 16:20:02 UTC
