## r-cran-modeldata 1.0.0

=== DESCRIPTION ===
Package: modeldata
Title: Data Sets Useful for Modeling Examples
Version: 1.0.0
Authors@R: c(
    person("Max", "Kuhn", , "max@rstudio.com", role = c("aut", "cre")),
    person("RStudio", role = c("cph", "fnd"))
  )
Description: Data sets used for demonstrating or testing model-related
    packages are contained in this package.
License: MIT + file LICENSE
URL: https://modeldata.tidymodels.org,
        https://github.com/tidymodels/modeldata
BugReports: https://github.com/tidymodels/modeldata/issues
Depends: R (>= 3.4)
Imports: dplyr, MASS, purrr, rlang, tibble
Suggests: covr, testthat (>= 3.0.0)
Config/Needs/website: tidyverse/tidytemplate
Config/testthat/edition: 3
Encoding: UTF-8
LazyData: true
LazyDataCompression: xz
RoxygenNote: 7.1.2.9000
NeedsCompilation: no
Packaged: 2022-07-01 17:08:23 UTC; max
Author: Max Kuhn [aut, cre],
  RStudio [cph, fnd]
Maintainer: Max Kuhn <max@rstudio.com>
Repository: CRAN
Date/Publication: 2022-07-01 17:50:02 UTC
