=== debian/changelog ===
r-cran-modeldata (1.0.0-1) unstable; urgency=medium

  * Team upload.
  * Disable reprotest
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 13 Jul 2022 07:20:07 +0200
