## r-cran-modeldata 1.0.1

=== debian/changelog ===
r-cran-modeldata (1.0.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 15 Sep 2022 15:47:06 +0200
