=== debian/control ===
--- 
+++ 
@@ -1,17 +1,22 @@
 Source: r-cran-modeldata
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Dylan Aïssi <daissi@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
-Build-Depends: debhelper-compat (= 13),
-               dh-r,
-               r-base-dev
-Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-modeldata
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-modeldata.git
 Homepage: https://cran.r-project.org/package=modeldata
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 13),
+               dh-r,
+               r-base-dev,
+               r-cran-dplyr,
+               r-cran-mass,
+               r-cran-purrr,
+               r-cran-rlang,
+               r-cran-tibble
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-modeldata
 Architecture: all
