## r-cran-modeldata 1.1.0

=== DESCRIPTION ===
Package: modeldata
Title: Data Sets Useful for Modeling Examples
Version: 1.1.0
Authors@R: c(
    person("Max", "Kuhn", , "max@posit.co", role = c("aut", "cre")),
    person("Posit Software, PBC", role = c("cph", "fnd"))
  )
Description: Data sets used for demonstrating or testing model-related
    packages are contained in this package.
License: MIT + file LICENSE
URL: https://modeldata.tidymodels.org,
        https://github.com/tidymodels/modeldata
BugReports: https://github.com/tidymodels/modeldata/issues
Depends: R (>= 3.4)
Imports: dplyr, MASS, purrr, rlang, tibble
Suggests: covr, testthat (>= 3.0.0), ggplot2
Config/Needs/website: tidyverse/tidytemplate, tidymodels/tidymodels
Config/testthat/edition: 3
Encoding: UTF-8
LazyData: true
LazyDataCompression: xz
RoxygenNote: 7.2.3
NeedsCompilation: no
Packaged: 2023-01-24 19:45:53 UTC; max
Author: Max Kuhn [aut, cre],
  Posit Software, PBC [cph, fnd]
Maintainer: Max Kuhn <max@posit.co>
Repository: CRAN
Date/Publication: 2023-01-25 08:20:02 UTC
