=== debian/changelog ===
r-cran-modeldata (1.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 27 Jan 2023 09:02:25 +0100
