## r-cran-modeldata 1.3.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Package: modeldata
 Title: Data Sets Useful for Modeling Examples
-Version: 1.1.0
+Version: 1.3.0
 Authors@R: c(
     person("Max", "Kuhn", , "max@posit.co", role = c("aut", "cre")),
-    person("Posit Software, PBC", role = c("cph", "fnd"))
+    person(given = "Posit Software, PBC", role = c("cph", "fnd"))
   )
 Description: Data sets used for demonstrating or testing model-related
     packages are contained in this package.
@@ -19,11 +19,11 @@
 Encoding: UTF-8
 LazyData: true
 LazyDataCompression: xz
-RoxygenNote: 7.2.3
+RoxygenNote: 7.2.3.9000
 NeedsCompilation: no
-Packaged: 2023-01-24 19:45:53 UTC; max
+Packaged: 2024-01-21 16:23:38 UTC; max
 Author: Max Kuhn [aut, cre],
   Posit Software, PBC [cph, fnd]
 Maintainer: Max Kuhn <max@posit.co>
 Repository: CRAN
-Date/Publication: 2023-01-25 08:20:02 UTC
+Date/Publication: 2024-01-21 17:30:05 UTC
