=== debian/changelog ===
r-cran-modeldata (1.3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 29 Jan 2024 21:46:31 +0100

r-cran-modeldata (1.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Add autopkgtest

 -- Andreas Tille <tille@debian.org>  Mon, 04 Sep 2023 13:47:55 +0200
