## r-cran-modeldata 1.4.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: modeldata
 Title: Data Sets Useful for Modeling Examples
-Version: 1.3.0
+Version: 1.4.0
 Authors@R: c(
     person("Max", "Kuhn", , "max@posit.co", role = c("aut", "cre")),
     person(given = "Posit Software, PBC", role = c("cph", "fnd"))
@@ -19,11 +19,11 @@
 Encoding: UTF-8
 LazyData: true
 LazyDataCompression: xz
-RoxygenNote: 7.2.3.9000
+RoxygenNote: 7.3.1
 NeedsCompilation: no
-Packaged: 2024-01-21 16:23:38 UTC; max
+Packaged: 2024-06-19 12:24:46 UTC; max
 Author: Max Kuhn [aut, cre],
   Posit Software, PBC [cph, fnd]
 Maintainer: Max Kuhn <max@posit.co>
 Repository: CRAN
-Date/Publication: 2024-01-21 17:30:05 UTC
+Date/Publication: 2024-06-19 15:40:07 UTC
