=== debian/changelog ===
r-cran-modeldata (1.4.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 06 Sep 2024 13:45:28 +0900
