=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-covr,
        r-cran-testthat (>= 3.0.0),
        r-cran-ggplot2
Restrictions: allow-stderr
