=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/modeldata_([-\d.]*)\.tar\.gz
