## r-cran-modeldata 1.5.1

=== debian/changelog ===
r-cran-modeldata (1.5.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)

 -- Charles Plessy <plessy@debian.org>  Mon, 19 Jan 2026 12:12:05 +0900
