=== debian/control ===
Source: r-cran-modeldata
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Dylan Aïssi <daissi@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-cli,
               r-cran-dplyr,
               r-cran-mass,
               r-cran-purrr,
               r-cran-rlang (>= 1.1.0),
               r-cran-tibble,
               architecture-is-64-bit,
               architecture-is-little-endian
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-modeldata
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-modeldata.git
Homepage: https://cran.r-project.org/package=modeldata
Rules-Requires-Root: no

Package: r-cran-modeldata
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Data Sets Used Useful for Modeling Packages
 Data sets used for demonstrating or testing model-related packages are
 contained in this package.
